﻿
.sidebar ul#widgets.news h3 {
    color: #a2007d;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: ff-tisa-sans-web;
    margin: 0;
}

.sidebar ul#widgets.news li.boxed h3 {
    color: #a2007d;
    padding: 1em 0 1em 0;
}

/** Special overrides for the news (based on EI design) */
.sidebar ul#widgets.news li.boxed {
    width: 100%;
    padding-right: 0;
    border: none;
}
.sidebar ul#widgets.news li.boxed h3 {
    color: #a2007d;
    background-color: #fff;
    padding: 1em 0 1em 0;
    margin: 0;
}
.sidebar ul#widgets.news li.boxed p {
    padding: 0;
}

@media (min-width: 768px) {

    .sidebar ul#widgets.news li.boxed {
        border: 1px solid #a2007d;
    }

        .sidebar ul#widgets.news li.boxed h3 {
            color: #fff;
            background-color: #a2007d;
            padding: 15px 18px;
            margin: 0;
        }

        .sidebar ul#widgets.news li.boxed p {
            padding: 15px 18px;
        }
}

.newsListPanel .filterDetails
{
	color: #999999;
    font-size: 0.9em;
}

.newsListPanel .category
{
    text-transform: lowercase;
	font-family:ff-tisa-sans-sc-web;
	font-weight: 300;
}

.newsArticleList ul
{
    list-style-type: none;
    list-style-position: inside;
    margin: 0;
    padding: 0;
}

.newsArticleList ul li
{
    list-style-image: none;
    border-bottom: 1px solid #e5e5e5;
    padding: 0;
    margin: 0 0 30px;
}

.fullnewlisting .newsArticleList ul li
{
    border-bottom: 0;
}

.newsArticle h1 { margin-top: 0; }

.newsArticle h3 { margin: 0 0 0.2em; display: inline; font-size: 17px; }

.newsArticle h3 a 
{
	font-weight: 300;
    font-family: ff-tisa-sans-web;
    line-height: 30px;
}

.newsArticle .meta
{
    font-size: 1em;
	font-family: ff-tisa-sans-sc-web;
	font-weight: 300;
    color: #999;
	text-transform:lowercase;
    display: block;
}

.newsArticle a.category
{
    text-transform: lowercase;
	font-family:ff-tisa-sans-sc-web;
	font-weight: 300;
    border-bottom: none;
    color: #666;
}

.newsArticle img
{
    float: left;    
    width: 105px;
    margin: 0 10px 10px 0;
}

.newsArticle .details
{
}

.newsArticle.single img
{
    margin: 0 0 20px;
    width: 100%;
}

.newslinks {
    font-size: 0.8em;
    margin: 2em 0 2.5em;
}

.newslinks a {
    color: #666;
    font-weight: 500;
}